﻿.home-news{padding:0 0 5%}
.home-catelist{display:flex;flex-wrap:wrap;justify-content:space-between}
.home-catelist li{width:24%;margin-top:25px;transition:.3s;text-align:center;border-radius:10px;overflow:hidden}
.home-catelist li>a{display:flex;flex-direction:column;width:100%;height:100%;}
.home-catelist li .catepic{overflow:hidden}
.home-catelist li .catepic img{transition:.3s}
.home-catelist li .catetit{padding:15px 10px;line-height:1.4;flex:1;display:flex;align-items:center;justify-content:center;transition:.3s}
.home-catelist li:hover{box-shadow:0 0 10px #ccc}
.home-catelist li:hover .catepic img{transform:scale(1.05)}
.home-catelist li:hover .catetit{background:var(--color);color:#fff}
@media (max-width:768px){.home-catelist li{width:48%;}}
@media (max-width:550px){.home-catelist li .catetit{padding:8px;font-size:var(--fontsize15)}}
.home-choose{background:#E8F1FF;color:var(--fontcolor)}
@media (min-width:1025px){.home-choose .right ul li p img{height:120px;}}
@media (min-width:1025px) and (max-width:1366px){.home-choose .right ul li p img{height:100px;}}
.home-choose .right ul li .p2{color:var(--introcolor)}
.home-projects{color:var(--fontcolor);background:#fff;}
.home-projects::before{display:none;}
.home-news .list li{background:#ebf2ff}
.home-choose ,.home-news .list li{background: #f6f7fa;}